yams #9120 yams-view depends on cubicweb [open]

and is out of date. And has some very specific code...

prioritynormal
typebug
done in1.0.0
load0.500
load left0.500
closed by<not specified>